@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,600,700');
 body {
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 17px;
     color: #000000;
}
 a:hover {
     text-decoration: none;
}
 .header {
     border-top: 2px solid #3C8DBC;
     padding-top: 20px;
}
 .right-header {
     display: inline-block;
     float: right;
     padding-top: 6px;
}
 .logo {
     display: inline-block 
}
 .login > a, .sign-up > a {
     display: block;
     background-color: #191919;
     color: #fff;
     padding: 10px 15px;
     border-radius: 0px;
}
 .login > a:focus, .sign-up > a:focus {
     color: #fff;
}
 .login, .social, .sign-up {
     display: inline-block;
     vertical-align: middle;
}
 .login, .sign-up {
     margin-right: 20px;
}
 .social > ul {
     margin: 0;
     padding: 0;
     list-style-type: none;
}
 .social li {
     display: inline;
     font-size: 22px;
     margin-right: 20px;
}
 .social li:last-child {
     margin-right: 0 
}
 .social a {
     color: #000;
}
 .navigation-wrapper {
     background-color: #322f2f;
}
 nav.navbar {
     margin-bottom: 0;
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 15px;
     text-transform: uppercase;
     min-height: 0;
}
 .navbar-nav > li > a {
     color: #fff;
}
 .nav > li > a:focus, .nav > li > a:hover {
     background: none;
}
 .navbar-nav > li > a {
     padding-bottom: 14px;
     padding-top: 16px;
     margin: 0px 1px;
}
 h1, h2, h3, h4, h5, h6 {
     font-family: 'Source Sans Pro', sans-serif;
}
 h1.title {
     font-size: 36px;
     text-align: center;
     margin-top: 50px;
     margin-bottom: 40px;
}
 h1.title::after {
     background-color: #3C8DBC;
     content: "";
     display: block;
     height: 3px;
     margin: 10px auto;
     width: 100px;
}
 .about-icons {
     background: url(/payroll/image/about-background.jpg) no-repeat left top;
     padding: 35px 0;
     text-align: center;
}
 .about-icons .icon {
     color: #fff;
     display: inline-block;
     text-transform: uppercase;
     margin-right: 30px;
}
 .about-icons .icon:last-child {
     margin-right: 0 
}
 .features {
     background: url(/payroll/image/feature-bg.jpg) repeat left top;
     margin: 50px 0;
}
 .features-row .col-md-6:first-child {
     padding-right: 30px;
     text-align: right;
}
 .features-row .col-md-6:last-child {
     padding-left: 30px;
}
 .features-row h2 {
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 30px;
     color: #17242d;
}
 .feature-desc {
     color: #66697b;
}
 .row.signup-form {
     margin-top: 50px;
     margin-bottom: 40px;
}
 .signup-form .form-control {
     border: medium none;
     border-radius: 0;
     height: 60px;
     line-height: 60px;
     padding: 0 20px;
     color: rgba(0, 0, 0, 0.4);
     font-style: italic;
     font-family: 'Roboto', sans-serif;
}
 .signup-form .btn {
     background-color: #3C8DBC;
     text-transform: uppercase;
     color: #fff;
     font-family: 'Roboto', sans-serif;
     font-weight: bold;
     font-size: 18px;
     height: 60px;
     text-align: center;
     width: 100%;
     border: none;
     border-radius: 0;
     line-height: 50px;
}
 .form-control:focus {
     border-color: #3C8DBC;
}
 footer {
     background-color: #161313;
     margin-top: 50px;
     padding: 30px 0 40px;
     color: #fff;
}
 footer h3 {
     font-family: 'Source Sans Pro', sans-serif;
     font-size: 20px;
     margin-top: 0;
     margin-bottom: 20px;
     padding-bottom: 15px;
     border-bottom: 1px solid #3C8DBC;
}
 footer .nav-stacked {
     list-style-type: none;
     padding-left: 5px;
     font-size: 15px;
}
 footer .nav-stacked a {
     color: #fff !important;
}
 footer .nav-stacked a:hover {
     color: #3C8DBC !important;
}
 .footer-bottom {
     background-color: #000000;
     color: #fff;
     text-align: right;
     padding: 15px 0;
}
 .footer-bottom p {
     margin: 0;
     font-size: 14px;
}
 .login img {
     margin-right: 5px;
}
 .social a:hover {
     color: #3C8DBC;
}
 .login > a:hover, .sign-up > a:hover, .sign-up > a:focus {
     background-color: #3C8DBC;
     color: #fff;
}
 .sign-up a i {
     margin-right: 4px;
}
 .navbar-nav > li > a:hover, .navbar-nav > li > a.active, .navbar-nav > li > a:focus {
     background-color: #3C8DBC !important;
     color: #fff !important;
}
 .spacer10 {
     height: 10px;
     width: 100%;
}
 .spacer20 {
     height: 20px;
     width: 100%;
}
 .spacer30 {
     height: 30px;
     width: 100%;
}
 .spacer40 {
     height: 40px;
     width: 100%;
}
 .step {
     background-image: url(/payroll/image/1a6e2-3bdb4.jpg);
     background-repeat: no-repeat;
     background-position: left top;
     transition: all 0.3s cubic-bezier(0.55, 0, 0.1, 1) 0s;
     background-size: auto;
     padding: 50px 30px;
     text-align: center;
     color: #fff;
     min-height: 356px;
}
 .step > img {
     display: block;
     margin: 0 auto;
     max-width: 100px;
     width: 100%;
}
 .step:hover {
     background-position: right bottom;
}
 .step-name > h2 {
     text-align: center;
     color: #fff;
     margin-top: 50px;
}
 .step-name > h2 span {
     height: 30px;
     width: 30px;
     text-align: center;
     background-color: #fff;
     color: #E9576E;
     border-radius: 30px;
}
 .step-name > h2 span {
     background-color: #fff;
     border-radius: 100%;
     color: #e9576e;
     display: inline-block;
     height: 40px;
     line-height: 40px;
     text-align: center;
     vertical-align: middle;
     width: 40px;
}
 .step-description {
     margin-top: 20px;
}
 h1.title.alt {
     margin-top: 10px;
}
 .how-it-works .features {
     margin-bottom: 0;
}
 .how-it-works footer {
     margin-top: 0;
}
 .appname {
     color: #3C8DBC;
     font-size: 32px;
     margin-bottom: 10px;
}
 .btn.download-btn {
     background-color: #3C8DBC;
     color: #fff;
     font-weight: 500;
     margin-top: 30px;
}
 .pricing-top-detail {
     font-size: 12px;
     font-weight: 600;
     margin-bottom: 5px;
     padding-top: 30px;
     text-transform: uppercase;
}
 #curr {
     display: inline-block;
     font-size: 13px;
     font-weight: 600;
     vertical-align: top;
}
 .pricing-grid-item #pricenum {
     font-size: 110px;
     font-weight: 600;
     line-height: 1;
     margin: 0;
}
 .pricing-bottom-detail {
     font-size: 11px;
     margin-bottom: 5px;
     margin-top: 20px;
}
 .btn-price {
     background-color: #d4d4d4;
     border-color: transparent !important;
     color: #ffffff;
     font-size: 11px;
     padding: 4px 11px;
}
 .dropdown-menu {
     background-clip: padding-box;
     background-color: rgba(250, 250, 250, 0.9);
     border: medium none;
     border-radius: 2px;
     box-shadow: 0 6px 12px rgba(0, 0, 0, 0.176);
     float: left;
     font-size: 14px;
     left: 0;
     list-style: outside none none;
     margin: 2px 0 0;
     min-width: 160px;
     padding: 0;
     position: absolute;
     text-align: left;
     top: 100%;
     z-index: 1000;
}
 .pricing-grid-item ul li {
     color: #ccc;
     font-size: 12px;
}
 .pricing-grid-item {
     border-right: 1px solid #ddd;
     max-width: 100%;
     min-height: 277px;
     padding: 0;
}
 .pricing-grid-calc h1 {
     font-size: 25px;
     font-weight: 600;
     text-shadow: 0 0 1px #fff;
}
 .pricing-grid-calc p {
     font-size: 15px;
}
 .pricing-grid-calc .form-group {
     margin-left: 5px;
}
 .pricing-grid-calc label {
     display: block;
     font-size: 13px;
     font-weight: 700;
     margin-bottom: 1px;
     max-width: 100%;
}
 .pricing-grid-calc input {
     border: 1px solid #ccc;
     border-radius: 2px;
     color: #999;
     font-size: 17px;
     margin-top: 1px;
     min-width: 90px;
     padding: 4px;
}
 .pricing-grid-calc .roi_submit {
     margin-left: 5px;
     margin-top: 20px;
}
 .price-digit-wrap {
     padding-top: 40px;
}
 .btn.btn-sm.btn-primary {
     background-color: #e9576e;
     border: medium none;
}
 h1.title.has-subtitle {
     margin-bottom: 0;
}
 .subheading {
     margin-bottom: 40px;
     text-align: center;
}
 .buy .features {
     margin-bottom: 0;
     padding: 0px 0 40px;
     margin-top: 40px;
}
 .buy footer {
     margin-top: 0;
}
 table.pricingTable {
     margin-bottom: 0;
}
 .two-column-list {
     -webkit-column-count: 2;
    /* Chrome, Safari, Opera */
     -moz-column-count: 2;
    /* Firefox */
     column-count: 2;
}
 .faq .panel .panel-heading {
     padding: 15px 0px;
}
 .faq .panel .panel-title .panel-toggle .fa {
     margin-right: 10px;
}
 .articles > a {
     color: #322f2f;
}
 .topic h4 {
     color: #3C8DBC;
}
 .support h5 a {
     color: #3C8DBC;
}
 .topic a {
     color: #322f2f;
}
 .sign-up form {
     margin: 0 auto;
     max-width: 600px;
     padding: 20px;
}
 .checkbox a {
     color: #3C8DBC;
}
 .sign-up .btn.download-btn {
     margin-top: 0;
}
 .sign-up .alert.alert-info {
     font-size: 0.85em;
     margin-left: auto;
     margin-right: auto;
     margin-top: 20px;
     max-width: 600px;
     text-align: center;
     background-color: #337AB7 !important;
     border-color: #337AB7;
}
 .header .login .login-box {
     display: none;
}
 .login-box, .register-box {
     width: 435px;
     margin: 7% auto;
}
 .login-box.show-hide {
     display: block;
}
 .login-box .form-control.btn.btn-download {
     background-color: #3C8DBC;
     color: #fff;
     font-weight: 600;
     text-transform: uppercase;
}
 .forgot-pass > a {
     color: #000;
     font-size: 0.85em;
}
 .forgot-pass > a:hover {
     color: #e9576e;
}
 .in-out img {
     display: inline-block;
     padding-right: 16px;
}
 #back-top {
     position: fixed;
     right: 100px;
     bottom: 30px;
}
 #back-top a {
     width: 50px;
     display: block;
     text-align: center;
     font: 13px/100% Arial, Helvetica, sans-serif;
     line-height: 17px;
     text-transform: uppercase;
     text-decoration: none;
     color: #004A8D;
    /* background color transition */
     -webkit-transition: 1s;
     -moz-transition: 1s;
     transition: 1s;
}
 #back-top a:hover {
     color: #000;
}
/* arrow icon (span tag) */
 #back-top span {
     width: 50px;
     height: 50px;
     display: block;
     margin-bottom: 7px;
     background: #3B8DBC url(/payroll/image/cd-top-arrow.svg) no-repeat center center;
    /* rounded corners */
     -webkit-border-radius: 15px;
     -moz-border-radius: 15px;
     border-radius: 15px;
    /* background color transition */
     -webkit-transition: 1s;
     -moz-transition: 1s;
     transition: 1s;
}
 #back-top a:hover span {
     background-color: #222D32;
}
 .panel-heading h4.panel-title .fa.fa-plus-square {
     margin-right: 8px;
}
 .send-mail a {
     color: #e9576e;
}
/******************6-11-17 payroll**********************************/
 .features-row {
     position: relative;
}
 .features-row h2 {
     font-size: 23px;
     font-weight: bold;
}
 .features-row .line {
     position: absolute;
     background: #ccc;
     height: 92%;
     width: 3px;
     top: 0;
     left: 167px;
}
 .features-row .col-md-2::before {
     content: "";
     position: absolute;
     background: #3C8DBC;
     height: 18px;
     width: 18px;
     right: 7px;
     z-index: 1;
     border-radius: 50px;
     border: 2px solid #fff;
}
 .features-row h2 {
     font-size: 18px;
     position: relative;
     top: -20px;
     text-transform: capitalize;
}
 .features-row .features-txt {
     margin-bottom: 16px;
}
 .features-row .feature-desc {
     text-align: justify;
}
 .logo a {
     font-size: 48px;
     font-weight: bold;
     text-transform: capitalize;
     position: relative;
     left: 23px;
     top: -9px;
}
 .timestation-login {
     min-height: 470px;
}
 .login-panel {
     margin-top: 25%;
}
 .timestation-login .panel-default > .panel-heading {
     background-color: #3C8DBC;
     border-color: #3C8DBC;
     color: #fff;
     font-size: 20px;
     font-weight: 600;
}
 .timestation-login .btn-default {
     background-color: #3C8DBC;
     color: #fff;
     font-size: 17px;
}
 .timestation-login .btn-default:hover, .timestation-login .btn-default:focus {
     background: #222D32;
}
/*******************admin*************************/
 .select2-container .select2-selection--single {
     height: 45px;
     border: 1px solid #ccc !important;
     border-radius: 0px;
}
 .select2-container--default .select2-selection--single .select2-selection__arrow {
     height: 45px;
     padding: 0;
}
 .select2-container--default .select2-selection--single .select2-selection__rendered {
     line-height: 37px;
     padding: 0;
}
 .error {
     color: red;
}
 select.select2 ~ .error {
     position: absolute;
     bottom: 5px;
     left: 15px;
}
 label.error ~ .select2 {
     margin-bottom: 22px;
}
 table tr td i, table tr td i {
     margin: 0 4px;
}
 form .box-footer {
     padding: 10px 0px;
}
 form .box-footer .btn {
     margin-right: 10px;
}
 .box-header .box-title {
     font-size: 28px;
}
 .check-inline .checkbox {
     display: inline-block;
     margin-right: 12px;
}
 .form-group.check-inline {
     margin-top: 20px;
}
 #Employeeform .checkbox {
     margin: 0;
}
 .company-img-blk {
     margin-top: 7px;
     width: 100px;
}
 .company-img-blk img {
     max-width: 100%;
}
 .company-img-wrap input[type="file"], input[type="file"] {
     height: auto;
     max-height: 34px;
     min-height: 34px;
     padding: 5px 6px;
     border: 1px solid #d2d6de;
}
 .select2-container .select2-selection--single {
     height: 34px;
     padding: 2px 12px;
     font-size: 14px;
}
 .select2-container--default .select2-selection--single .select2-selection__arrow {
     height: 34px;
}
 .dashboard-wrap .bg-aqua p a {
     color: #fff;
}
 .dashboard-wrap .bg-aqua {
     background: #3C8DBC !important;
}
 .salary-sheet-wrap button.btn-info {
     margin-right: 5px;
}
 .company-add-custom-width .col-md-2 {
     width: 3%;
     text-align: center;
     padding: 0;
     margin: 0;
     min-width: 49px;
}
 .company-add-custom-width .col-md-12 .col-md-5:nth-child(2) {
     width: calc(50% - 63px);
     padding: 0;
     margin-right: 14px;
}
 .company-add-custom-width .col-md-12 .col-md-5:nth-child(3) {
     width: calc(50% - 0px);
     padding-right: 0;
     margin-right: 0;
}
 #Employeeform .col-md-3 label {
     line-height: 32px;
}
 label span.red {
     margin-left: 4px;
     color: red;
}
 #userForm .company-img-wrap label {
     position: relative;
     top: 42px;
     left: 15px;
}
 .login-box .fa.fa-google-plus {
     font-size: 14px;
}
 .login-box .fa.fa-facebook {
     font-size: 16px;
}
 .login-box .social-auth-links p {
     position: relative;
}
 .login-box .social-auth-links p::after {
     position: absolute;
     content: "";
     height: 1px;
     width: 44%;
     background: #ccc;
     top: 50%;
     right: 0px;
}
 .login-box .social-auth-links p::before {
     position: absolute;
     content: "";
     height: 1px;
     width: 44%;
     background: #ccc;
     top: 50%;
     left: 0px;
}
/*******steps*******************/
 .stepwizard {
     display: table;
     width: 50%;
     position: relative;
     top: 16px;
}
 .stepwizard .btn-primary {
     background-color: #3C8DBC;
     border-color: #3C8DBC;
}
 .stepwizard-row::before {
     top: 14px;
     bottom: 0;
     position: absolute;
     content: " ";
     width: 100%;
     height: 1px;
     background-color: #ccc;
     z-order: 0;
}
 .stepwizard-step {
     display: inline-block;
     text-align: center;
     position: relative;
     width: 33%;
}
 .btn-circle {
     width: 30px;
     height: 30px;
     text-align: center;
     padding: 6px 0;
     font-size: 12px;
     line-height: 1.428571429;
     border-radius: 15px;
     opacity: 1 !important;
}
 .stepwizard-step.active .btn-circle {
     color: #fff;
}
 .stepwizard-step p {
     margin-top: 10px;
}
 .stepwizard-step:first-child {
     text-align: left;
}
 .stepwizard-step:last-child {
     text-align: right;
}
 .stepwizard.two-line {
     width: 30%;
     margin: 0 auto;
}
 .stepwizard.two-line .stepwizard-step {
     width: 48%;
}
 .stepwizard.two-line .stepwizard-row::before {
     width: 95%;
}
 .attribute-wrap .col-md-2 {
     border: 1px solid #ccc;
     margin-bottom: 10px;
     margin-top: 12px;
     margin-right: 16px;
     width: 19%;
}
 .attribute-wrap .col-md-2 .checkbox input[type="checkbox"] {
     position: relative;
     left: 12px;
}
 .login-box-body, .register-box-body, .login-box, .register-box {
     background: #f7f7f7 !important;
}
 .login-logo, .register-logo, .register-box .title-signup {
     border-bottom: #ddd 1px solid;
     padding-bottom: 10px;
     padding-top: 14px;
     margin-bottom: 0px !important;
}
 .login-box .glyphicon {
     line-height: 44px;
}
 .login-box .alert {
     padding-top: 6px;
     padding-bottom: 6px;
}
 .login-box .alert .close {
     top: 0px;
     color: #fff;
     opacity: 1;
     font-weight: normal;
     right: -25px;
}
 .forgot-password-wrap .login-panel {
     background: #f7f7f7;
}
 .register-box .checkbox {
     margin-left: 21px;
}
 .register-box .checkbox label {
     padding-left: 10px;
}
 .register-box .btn {
     background-color: #3c8dbc;
     border-color: #367fa9;
     margin-top: 0px;
}
 .register-box .btn:hover, .sign-up .btn:active {
     background-color: #367fa9;
}
 .forgot-password-wrap .login-box form {
     padding: 20px;
}
 .register-box {
     width: 650px;
}
 .register-box .title-signup {
     text-align: center;
     color: #444;
     padding-top: 14px;
     padding-bottom: 20px;
     font-size: 35px;
}
 .register-box form .control-label {
     padding-top: 0;
     text-align: left;
}
 .register-box {
     width: 750px !important;
}
 .register-box form {
     padding: 20px;
}
 .register-box .alert .close {
     opacity: 1;
     color: #fff;
     top: 0;
}
@media only screen and (min-width:768px){
    .col-merge .col-md-6 {
         width: calc(50% - 3px);
         float: none;
         display: inline-block;
         vertical-align: top;
    }
}
 .eye-txt-show a {
     position: relative;
     top: 5px;
     color: #3C8DBC;
     font-size: 17px;
}
 .form-group label {
     font-weight: normal;
}
/*********************dashboard********************/
 .dashboard-wrap .small-box h3 {
     display: none;
}
 .dashboard-wrap .small-box p {
     font-size: 28px;
     opacity: 0.9;
     min-height: 83px;
     line-height: 83px;
}
 .dashboard-wrap .small-box .small-box-footer {
     text-align: left;
     padding: 4px 10px;
     font-weight: bold;
}
 .dashboard-wrap .small-box .small-box-footer i {
     float: right;
     line-height: 26px;
}
 .table tr td:last-child {
     min-width: 215px;
}
 .col-md-12.newrow {
     padding: 0;
     margin-bottom: 12px;
}
 .company-add-custom-width .col-md-12 {
     margin-bottom: 12px;
}
 .company-img-wrap img {
     margin-bottom: 0;
     display: inline-block;
     vertical-align: middle;
}
 #file {
     display: inline-block;
     vertical-align: middle;
     max-width: calc(100% - 119px);
    /*max-width: calc(100% - 119px);
    */
     margin-left: 15px;
}
 .error-blk {
     width: 700px;
     margin: 0 auto;
     text-align: center;
}
 .error-blk .error-404 span {
     background: #3C8DBC;
     margin: 0 7px;
     padding: 26px 50px;
     border-radius: 100%;
     font-size: 60px;
     font-weight: bold;
     color: #fff;
     opacity: 0.9;
}
 .error-blk .error-404 span:first-child {
     margin: 0px -22px;
     background: #0b76b5;
}
 .error-blk .error-404 span:nth-child(2) {
     margin: 0px -4px;
     background: #147ab4;
}
 .error-blk .error-404 span:last-child {
     margin: 0 -22px;
}
 .error-404 {
     margin: 48px 0px;
}
 .error-sad i {
     font-size: 110px;
     color: #222D32;
}
 .error-blk .text {
     text-transform: capitalize;
     font-size: 18px;
     margin-bottom: 25px;
}
 .error-blk .btn.btn-home {
     background: #3C8DBC;
     color: #fff;
     border-radius: 0;
}
 .error-wrap p {
     font-size: 20px;
}
 .server-500-error .social a {
     margin: 0px 10px;
}
 .server-500-error .social {
     margin: 16px 0px;
}
 .server-500-error .social i {
     font-size: 30px;
}
 .contact-us-cms .address, .contact-us-cms .ph-no, .contact-us-cms .contact-person, .contact-us-cms .mail, .contact-us-cms .fx-no, .contact-us-cms .tel-no {
     margin-bottom: 4px;
}
 .contact-us-cms .add-icon {
     margin-right: 10px;
     display: inline-block;
}
 .contact-us-cms .address {
     width: calc(100% - 26px);
     display: inline-block;
     vertical-align: top;
}
 .contact-us-cms .tel-no::before {
     color: #3C8DBC;
     content: "\f10b";
     font-family: fontawesome;
     font-size: 21px;
     margin-left: 3px;
     margin-right: 8px;
}
 .contact-us-cms .fx-no::before {
     color: #3C8DBC;
     content: "\f1ac";
     font-family: fontawesome;
     font-size: 14px;
     margin-right: 6px;
}
 .contact-us-cms .ph-no::before {
     color: #3C8DBC;
     content: "\f095";
     font-family: fontawesome;
     font-size: 16px;
     margin-right: 8px;
}
 .contact-us-cms .contact-person::before {
     color: #3C8DBC;
     content: "\f007";
     font-family: fontawesome;
     font-size: 17px;
     margin-right: 10px;
}
 .contact-us-cms .mail::before {
     color: #3C8DBC;
     content: "\f0e0 ";
     font-family: fontawesome;
     font-size: 15px;
     margin-right: 8px;
}
 .contact-us-cms .add-icon::before {
     color: #3C8DBC;
     content: "\f041";
     font-family: fontawesome;
     font-size: 19px;
     vertical-align: middle;
}
 .salary-sheet-pdf {
     margin: 22px 0px 0px;
}
 .salary-sheet-pdf {
     border-collapse: collapse;
}
/*15-11-2017*/
 .btn.btn-block.btn-social.g-signin2.gbtn {
     width: 100%;
     padding-left: 0;
     padding: 6px 0;
}
 .abcRioButton.abcRioButtonLightBlue {
     position: relative !important;
     width: 100% !important;
     height: 33px !important;
     background-color: #df4b37 !important;
     color: #FFFFFF !important;
}
 .abcRioButtonContents {
     float: left !important;
     font-family: Roboto, arial, sans-serif;
     font-size: 14px;
     font-weight: normal !important;
}
 .social-auth-links .abcRioButtonContents {
     font-size: 14px !important;
     font-weight: 400 !important;
     font-family: Roboto, arial, sans-serif !important;
     margin-left: 9px !important;
}
 .abcRioButtonSvg {
     display: none !important;
}
 .social-auth-links .abcRioButtonIconImage::before {
     content: "\f0d5";
     top: 0;
     left: 8px;
     position: absolute;
     font-family: fontawesome;
     font-size: 16px;
}
 .abcRioButton {
     box-shadow: none !important;
}
 .abcRioButton:hover {
     -webkit-box-shadow: none !important;
     box-shadow: none !important;
     background: #d43d29 !important;
}
 .abcRioButtonIcon {
     float: left;
     border-right: 1px solid rgb(209, 72, 53) !important;
}
/*end 15-11-2017*/
/**************responsive css**************/
 @media only screen and (max-width:1630px) {
     .stepwizard-step {
         width: 32%;
    }
     .stepwizard-row::before {
         width: 96%;
    }
}
 @media only screen and (max-width:1199px) {
     .about-icons {
         background-size: cover;
    }
     .about-icons .icon {
         display: block;
         margin-right: 0;
    }
     .features-row .line {
         left: 133px;
    }
}
 @media only screen and (max-width:991px) {
     .about-icons .icon {
         display: inline-block;
         margin-right: 60px;
    }
     .features-row .col-md-6:last-child {
         padding-left: 0;
         padding-right: 0;
    }
     .features-row .col-md-6:first-child {
         padding-left: 0;
         padding-right: 0;
         text-align: left;
    }
     .signup-form .col-md-4 {
         display: inline-block;
         vertical-align: middle;
         width: 33%;
    }
     .step {
         background-position: center center;
         margin-bottom: 1em;
    }
     .step:hover {
         background-position: center center;
    }
     .pricing-grid-calc {
         margin-bottom: 3em;
         text-align: center;
    }
     .pricing-grid-item {
         border-bottom: 1px solid #ddd;
         border-right: 0px;
    }
     #back-top {
         right: 20px;
    }
     .features-row .line {
         display: none;
    }
     .features-row .col-md-2::before {
         background: none;
         border: 0px solid #fff;
    }
     .register-box {
         width: 665px !important;
    }
}
 @media only screen and (max-width:767px) {
     .about-icons .icon {
         display: block;
         margin-right: 0;
    }
     .about-icons .icon:first-child {
         margin-bottom: 2em;
    }
     .features-row .col-md-6:last-child {
         padding-left: 15px;
         padding-right: 15px;
    }
     .features-row .col-md-6:first-child {
         padding-left: 15px;
         padding-right: 15px;
    }
     .signup-form .col-md-4 {
         display: block;
         margin-bottom: 1em;
         width: auto;
    }
     .navigation-wrapper .navbar-header .navbar-toggle {
         background: #e9576e;
    }
     .navbar-header .navbar-toggle::after {
         content: "\f0c9";
         font-family: fontawesome;
         font-size: 21px;
         margin-left: -9px;
         margin-top: -21px;
         position: absolute;
         text-align: center;
         vertical-align: top;
         color: white;
    }
     .logo {
         display: block;
    }
     .logo > a {
         display: block;
    }
     .logo img {
         margin: 0 auto;
    }
     .right-header {
         float: none;
         display: block;
         text-align: center;
         margin-bottom: 10px;
         padding-top: 10px;
    }
     .in-out img {
         display: block;
         margin: 0 auto 1em;
         text-align: center;
    }
     .pricing-grid-item {
         min-height: 185px;
    }
     .pricing-top-detail {
         padding-top: 5px;
    }
     .price-digit-wrap {
         padding-top: 5px;
    }
     .pricing-bottom-detail {
         margin-top: 5px;
    }
     .send-mail > h5 {
         line-height: 21px;
    }
     .cale .striscia .geolocationbox ~ a {
         top: 64%;
         right: 26.5%;
    }
     .register-box {
         width: 100% !important;
    }
}
 .company-name h3 {
     color: #fff;
     margin-top: 0;
     margin-bottom: 0;
     display: inline-block;
     vertical-align: middle;
     padding: 17px 0 15px 0;
     line-height: 1;
     text-transform: none;
     font-size: 17px;
}
 .company-name {
     display: inline-block;
     vertical-align: middle;
}
 .inputted-img {
     position: absolute;
     right: 1px;
     top: 1px;
     width: 200px;
     height: 32px;
     text-align: right;
}
 .img-input {
     position: relative;
}
 .inputted-img img {
     max-height: 100%;
     max-width: 100%;
     height: auto;
     width: auto;
}
/*12-7-2018*/
 .main-header a.logo img {
     min-width: 85px;
     margin-top: -5px;
}
 .userup-file {
     margin-left: 0px !important;
     margin-right: 30px !important;
     max-width: calc(100% - 130px) !important;
     float: left;
}
 .profile-user-img {
     margin: 0px !important;
     width: 100px;
     border-radius: 0px !important;
}
.main-header .navbar-custom-menu{
    display: flex;
    align-items: center;
}
.skin-blue .main-header .navbar .nav > li > a{
    display: flex;
}
.skin-blue .main-header .navbar .nav > li > a span{
    white-space: nowrap;
}
.main-header .navbar-custom-menu .navbar-nav{
        float: none;
}
.main-header .navbar-custom-menu select{
    margin-right: 15px;
    -moz-appearance:none;
    -webkit-appearance:none;
    appearance:none;
    padding: 6px 20px 6px 12px;
    background: #222d32 url(../img/sort-down.svg) no-repeat right 5px center / 10px auto;
    color: #fff;
    border: none;
    height: auto;
}
.main-header .navbar-custom-menu select::-ms-expand{
    display: none;
}